{
  "name":"TV_Old_Movie_2",
  "kind":"filter",
  "src":"_TV_Old_Movie_2",
  "properties":[
	  {
	    "title":"Frame Count",
	    "name":"FramePerSecond",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,60",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"15",
	  }, 	
	  {
	    "title":"Contrast",
	    "name":"Contrast",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,5",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 		  	  
	  {
	    "title":"Brightness",
	    "name":"Burn",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,4",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  }, 	
	  {
	    "title":"Noise",
	    "name":"SceneCut",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,16",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 	
	  {
	    "title":"Opacity",
	    "name":"Fade",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 
  ]


}